<template>
  <div class="Experiences">
      <div class="port_experience_setions prt_toppadder80" > <!-- start Experience section  -->
				<div class="experience_section"  >
					<div class="container">
						<div class="row">
							<!-- <div class="col-md-12">
								<div class="port_heading_wrapper text-center prt_bottompadder40">
									<div class="port_sub_heading_wrapper">
										<h2 class="port_sub_heading" >Involvement</h2>
									</div>
									<h1 class="port_heading">سوابق کاری</h1>
								</div>
							</div> -->
						<Heading >
							<h2 slot="subHeading" class="port_sub_heading" >Involvement</h2>
							<h1 slot="heading" class="port_heading">سوابق کاری</h1>
						</Heading>
						</div>
						<div class="row">
							<div class="col-lg-6 col-md-12" v-for="(item , id) in exprinces" :key="id">
								<Exprince >
									<h4 slot="info">{{item.text}} <span slot="info" data-hover="Developer" class="data_hover c-cyan">Developer</span></h4>
									<span slot="info" class="data_hover c-cyan">Facebook</span>
									<p slot="info" class="ex_details">Sed ut  unde omnis iste natus error sit totam rem aperiam are many variations of done.</p>
									<p slot="info" class="more_content">Extra contant Sed ut perspiciatis unde omnis iste natus.</p>
									<a  slot="info" class="ex_btn">Read More</a>

									<h1 slot="date">2014</h1>
                                    <h4 slot="date" >Mar to Apr</h4>
                                    <h1 slot="date">2015</h1>
								</Exprince>
							</div>	
								
						</div>
					</div>
				</div>
			</div><!-- End Experience section  -->
 </div>
</template>

<script>
import  { mapGetters  } from 'vuex';
import Exprince from '../../../components/exprince/Exprince'
import Heading from '../../../components/details/Heading'
export default {
  name: 'Experiences',
  components: {
	Exprince,
	Heading
  },	
	data : function(){
        return {
			tem:''
        }
    },
        
	computed: {
		...mapGetters({
			exprinces : 'allExprinces'
		})
        

    },
    
    created() {
        this.$store.dispatch('getAllExprinces');
    }

 
}
</script>
<style>
</style>